Loading...
Searching...
No Matches
dgfvanguard.hh File Reference

Provides a simulator vanguard which creates a grid by parsing a Dune Grid Format (DGF) file. More...

`#include <dune/grid/io/file/dgfparser/dgfparser.hh>`
`#include <dune/grid/common/mcmgmapper.hh>`
`#include <opm/models/discretefracture/fracturemapper.hh>`
`#include <opm/models/io/basevanguard.hh>`
`#include <opm/models/utils/propertysystem.hh>`
`#include <opm/models/utils/parametersystem.hpp>`
`#include <memory>`
`#include <string>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | Opm::DgfVanguard< TypeTag >
| Provides a simulator vanguard which creates a grid by parsing a Dune Grid Format (DGF) file. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Provides a simulator vanguard which creates a grid by parsing a Dune Grid Format (DGF) file.